type: Technische regel
code: TR375
titel: |
  Indien Product in de toewijzing met ToewijzingNummer leeg is en Einddatum groter dan 31-12-2020 of leeg is, dan leeg laten.
retourcode: 
- 9375
controleniveau: berichtoverstijgend
